Announcement

Collapse
No announcement yet.

Ini outdated?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Ini outdated?

    OK, this has got me P*ssed. I haven't played Unreal in a couple weeks so I decide why not play a little before I have to leave for work.

    I click on the game and I get a pop up saying that my ini is out of date and might cause crashes. I couldn't find any info about this and it wouldn't go any further so I finally told it yes.

    Then it proceeds to do the same for like five other ini files (all the unreal ones) and then when the game finally starts it asks for my cd key. I dig that out then it goes to the log in screen. I don't remember my log in / password. What the hell is going on, why did it do this and reset all my stuff???

    Now I don't even have time to play

    #2
    Nobody knows huh? Guess I'm the only one who had this problem... Pretty odd the whole time I've had the game it's worked fine (including the last time I played), and now all the sudden this...

    I finally got logged in and everything is gone, button configuration, my char. Well almost everything. at least my maps are still there...

    Comment


      #3
      Wanna try patching to 1.2?

      Comment


        #4
        Ummm, not particularly. It was working fine for me, thus I didn't want or need to. Are you saying that is why it did that? That would be pretty lame if every time they release a fix or patch it screws up the game for people who are haveing no issues and prefer not to install a patch.

        Comment


          #5
          Wow, I thought there might have been some response by the time I got back...

          Anybody know what's going on with this, or why, or any way to fix it, meaning get my settings and character back? Can't believe I'm the only one this happened to.

          Comment


            #6
            Originally posted by SimonStern View Post
            Ummm, not particularly. It was working fine for me, thus I didn't want or need to. Are you saying that is why it did that? That would be pretty lame if every time they release a fix or patch it screws up the game for people who are haveing no issues and prefer not to install a patch.
            That's just plain silly--patch the darn thing! What's the worst thing you'd have to do if it didn't work, reinstall the game? There are patches for a reason. . . .

            Comment


              #7
              Yeah, I did just now. Redid all my settings and what not. I just believe if it ain't broke don't fix it and sometimes if it ain't broke updating or patching or installing new drivers can make it broke lol. I like to find things that work and do what I want them to and leave it at that (same reason my server's still running 2000pro with sp4 of course )

              But I still wonder was the patch was the cause in the first place, seems kinda messed up to screw with someones perfectly functional game and ini's just because they think I should update. I got the collectors edition the day it came out, what, I don't have a choice about what version I want to run?

              Comment


                #8
                The patch wasn't the cause. . . hopefully it's the fix! I really don't think it matters to Epic what version you're running, as long as you're happy--it's not like they're the Creative driver team .

                Comment


                  #9
                  Cool, it's just odd, and I like to figure out the why and the how when things strike me as odd

                  Epic could make me much happier if they'd patch in some easy to create/change voicepacks. That was one of my favorite things about '99 GOTY. I had even made a couple myself and had some plans for this one...

                  Comment

                  Working...
                  X